Subject: Days off in February reminder
From: "Joaquim Alfredo Sousa. Olivera" <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 10 Feb 2021 23:59:02 -0700 (MST)

Hello Team 

I send this again as a reminder because I send it on 27 January before. 
I need two days off in February. 
I have doctor appointments on 18 and 19 February that cannot be rescheduled. 
I have been waiting for these appointments for a very long time. 

On 18 and 19 February 2021, I cant work. 

From me even as an unpaid day if vacation is not possible, 
ore as I made some overtime at the moment you can count this for these two days. 

Best regards 
Joaquim